- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gprocessorfactory.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gprocessor.h"`
`#include <string>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | GSmtp::ProcessorFactory
| A factory for message processors. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.